<h2
  mat-dialog-title
  class="primary-title">
  {{data.title|transloco}}
</h2>
<mat-dialog-content class="mat-typography dialog-content-text-color top-padding">
  <div class="dialog-content-text-color">{{data.content|transloco}}</div>
</mat-dialog-content>
<mat-divider></mat-divider>
<div class="button-container">
  <button
    mat-flat-button
    color="primary"
    class="round-button"
    [mat-dialog-close]="undefined">
    {{data.close|transloco}}
  </button>
</div>
